package com.chinaitop.depot.intelligent.basicdata.service;

import com.chinaitop.depot.intelligent.basicdata.model.TStationtype;

import java.util.List;

public interface TStationtypeService {

    List<TStationtype> getList();

    String synchronizationAll(String orgId);
}
